"OneGoogleButtonCancel" = "취소";
"OneGoogleUnnamedAccount" = "이름 없는 계정";
"OneGoogleRemoveAccount" = "삭제";
"OneGoogleButtonManageAccounts" = "계정 관리";
"OneGoogleErrorUnableToSignOut" = "로그아웃할 수 없음";
"OneGoogleMessageRemovingAccount" = "계정 삭제 중";
"OneGoogleRemoveAccountConfirmationMessage" = "계정 및 저장되지 않은 모든 데이터가 기기의 %@ 및 다른 Google 앱에서 삭제됩니다.";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "계정 및 저장되지 않은 모든 데이터가 기기의 이 앱 및 다른 Google 앱에서 삭제됩니다.";
"OneGoogleRemoveAccountTitle" = "%@ 계정을 삭제하시겠습니까?";
"OneGoogleMyAccountExplanation" = "Google 계정 관리";
"OneGoogleMyAccountMediumExplanation" = "Google 계정";
"OneGoogleMyAccountShortExplanation" = "계정";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "로그인하지 않고 %@ 사용";
"OneGoogleGuestModeAlternativeButtonLabel" = "로그인하지 않고 이 앱 사용";
"OneGoogleButtonDone" = "완료";
"OneGoogleProductSettingsTitle" = "설정";
"OneGoogleProductSettingsSignInError" = "로그인 오류";
"OneGoogleIncognitoModeTurnOn" = "시크릿 모드 사용 설정";
"OneGoogleIncognitoModeTurnOff" = "시크릿 모드 사용 중지";
"OneGoogleChooseAnAccountBottomSheetTitle" = "계정 선택";
"OneGoogleSignInButton" = "로그인";
"OneGoogleProductSettingsSignedInAsLabel" = "%@, %@(으)로 로그인됨";
"OneGoogleSignedInAsA11yLabel" = "%@, %@ 계정으로 로그인했습니다. %d번째 계정으로 계정은 총 %d개입니다.";
"OneGoogleOtherAccountA11yLabel" = "%d번째 계정으로 계정은 총 %d개 있습니다. %@, %@ 계정을 사용합니다.";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "%1$@, %2$@ 계정으로 로그인되어 있습니다.";
"OneGoogleSignedInAsA11yLabelOrdered" = "%1$@, %2$@ 계정으로 로그인되어 있습니다. 총 %4$d개 중 %3$d번째 계정입니다.";
"OneGoogleOtherAccountA11yLabelOrdered" = "총 %2$d개 중 %1$d번째 계정입니다. %3$@, %4$@ 계정을 사용하세요.";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "설정을 전환하려면 두 번 탭하세요.";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "켜져 있음";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "꺼져 있음";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "계정 선택";
"OneGoogleAppHeaderBarAccessibilityHint" = "계정 관리 열기";
"OneGooglePrivacyPolicyButton" = "개인정보처리방침";
"OneGoogleTermsOfServiceButton" = "서비스 약관";
"OneGoogleOpenSourceLicensesButton" = "라이선스";
"OneGooglePrivacyPolicyShortButton" = "개인정보처리방침";
"OneGoogleTermsOfServiceShortButton" = "약관";
"OneGoogleButtonGM2AddAnotherAccount" = "다른 계정 추가";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "메뉴 닫기";
"OneGoogleRemoveAccountButton" = "이 기기에서 삭제";
"OneGoogleButtonChooseAnotherAccount" = "다른 계정 선택";
"OneGoogleButtonContinueSignInFullName" = "%@(으)로 로그인";
"OneGoogleButtonContinueSignInDefault" = "계속";
"OneGoogleButtonManageAccountsDevice" = "기기 계정 관리";
"OneGoogleUseOtherAccountA11yLabel" = " %@, %@ 사용. %d/%d";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@, %@ 계정 사용. %d번째 계정, 총 %d개 계정.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@, %2$@ 계정을 사용하세요. 총 %4$d개 중 %3$d번째 계정입니다.";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@, %2$@ 계정을 사용하세요. 총 %4$d개 중 %3$d번째 계정입니다.";
"OneGoogleA11yHintOpensAccountMenu" = "계정 메뉴를 엽니다.";
"OneGoogleA11yHintExpandsAccountMenu" = "계정 메뉴를 확장합니다.";
"OneGoogleA11yHintCollapsesAccountMenu" = "계정 메뉴 접기";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "시크릿 모드";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "계정 및 설정.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "시크릿 모드 메뉴 열기";
"OneGoogleDefaultAccountText" = "Google 앱 및 서비스에서 광고를 포함한 환경을 맞춤설정하기 위해 %@(%@)이(가) 사용됩니다.";
"OneGoogleDefaultAccountTextOrdered" = "Google 앱 및 서비스에서 광고를 포함한 환경을 맞춤설정하기 위해 %1$@(%2$@) 계정이 사용됩니다.";
"OneGoogleDefaultAccountSwitchText" = "기본 계정 전환";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "로그인할 계정 선택";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@에 로그인할 계정을 선택하세요.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@이(가) 선택되었습니다.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ 계정이 선택되었습니다.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@이(가) 선택되었습니다(%d개 중 %d번째).";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ 계정이 선택되었습니다. 총 %4$d개 중 %3$d번째 계정입니다.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ 앱에서 사용";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ 앱에서 사용 중지";
"OneGoogleOnboardingChooseAccountsTitle" = "계정 선택";
"OneGoogleUnknownEmailAddress" = "알 수 없는 이메일 주소";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "이 기기에서 %@ 계정을 삭제합니다.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ 앱에서 %@ 계정을 사용합니다.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@ 앱에서 %@ 계정을 사용 중지합니다.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%2$@ 앱에서 %1$@ 계정을 사용하세요.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%2$@ 앱에서 %1$@ 계정을 사용 중지하세요.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "이 앱에서 %@ 계정을 사용합니다.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "이 앱에서 %@ 계정을 사용 중지합니다.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@에 표시됩니다.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@에서 숨겨집니다.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "이 앱에 표시됩니다.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "이 앱에서 숨겨집니다.";
"OneGoogleAccountSnackbarTitle" = "%@(으)로 로그인함";
"OneGoogleBackButtonAccessibilityLabel" = "뒤로";
"OneGoogleCloseButtonAccessibilityLabel" = "닫기";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "기기에서 %@ 이메일이 삭제되었습니다.";
"OneGoogleAddAccountShieldIndicatorMessage" = "계정 추가 중";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "지원되지 않는 계정";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "계정 전환이 비활성화됨";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "계정 전환 사용 불가";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "확인";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "계정이 사용 중지되었습니다. %@ %@. 총 %d개 중 %d번째 계정입니다.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "계정이 사용 중지되었습니다. %1$@ %2$@. 총 %4$d개 중 %3$d번째 계정입니다.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "추가 정보를 엽니다";
"OneGoogleAccountSnackbarTitleA11yHint" = "닫으려면 두 번 탭하세요.";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One 가입자입니다.";
"OneGoogleAccountMenuAnnouncement" = "계정 메뉴";
"OneGoogleIncognitoAccountMenuAnnouncement" = "시크릿 모드 메뉴";
"OneGoogleButtonConfirmSignIn" = "%@(으)로 확인";
"OneGoogleReauthBadgeA11yLabel" = "계정 비밀번호를 다시 입력해야 합니다.";
"OneGoogleRephrasedIncognitoModeTurnOn" = "시크릿 모드 사용";
"OneGoogleRephrasedIncognitoModeTurnOff" = "시크릿 모드 중지";
"OneGoogleAccountRequiringReauthA11yLabel" = "계정이 사용중지되었습니다. %@의 %@과(와) 연결된 비밀번호를 다시 입력하세요. %d개 중 %d번째 계정입니다.";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "계정이 사용 중지되었습니다. %1$@ %2$@ 비밀번호를 다시 입력하세요. 총 %4$d개 중 %3$d번째 계정입니다";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "이 계정에서 로그아웃되었습니다.";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "계정 추가 또는 삭제";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@의 내 데이터";
"OneGoogleAccountMenuOptionAppSettings" = "%@ 설정";
"OneGoogleAccountMenuOptionHelpFeedback" = "도움말 및 의견";
"OneGoogleAccountMenuOptionHelp" = "도움말";
"OneGoogleAccountMenuOptionFeedback" = "의견 보내기";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "길게 눌러\n시크릿 모드 사용 설정";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "확인";
"OneGoogleStorageCardButtonLabel" = "저장용량 관리";
"OneGoogleStorageCardFirstButtonLabel" = "추가 저장용량 구매";
"OneGoogleStorageCardSecondButtonLabel" = "옵션 더보기";
"OneGoogleStorageCardRegularTitle" = "계정 저장용량";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "사용된 저장용량: %2$@GB 중 %1$@%%";
"OneGoogleStorageCardAlmostFullTitle" = "계정 저장용량이 거의 가득 참";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "저장용량이 거의 없음";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "저장공간 중 %1$@%% 사용됨";
"OneGoogleStorageCardFullTitle" = "계정 저장용량이 가득 참";
"OneGoogleStorageCardOutOfStorageTitle" = "저장용량 부족";
"OneGoogleStorageCardBackupStoppedTitle" = "백업 중지됨";
"OneGoogleStorageCardUnlimitedSubtitle" = "무제한";
"OneGoogleStorageProgresRegularInformationFormat" = "%@GB/%@GB 사용";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "계정 저장용량이 거의 가득 참(%@GB/%@GB)";
"OneGoogleStorageProgresFullInformationFormat" = "계정 저장용량이 가득 참(%@GB/%@GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@GB/%2$@GB 사용";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "계정 저장용량이 거의 가득 참(%1$@GB/%2$@GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "계정 저장용량이 가득 참(%1$@GB/%2$@GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "다시 계산 중...";
"OneGoogleBackupCardPreparingTitle" = "백업 준비 중";
"OneGoogleBackupCardBackingUpTitle" = "백업 중...";
"OneGoogleBackupCardOffTitle" = "백업 사용 중지됨";
"OneGoogleBackupCardCompletedTitle" = "백업 완료";
"OneGoogleBackupCardFailedTitleFormat" = "항목 %ld개가 백업되지 않음";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "중요 보안 알림";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "계정에 관한 심각한 문제 알림";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "계정에 관한 중요한 문제 알림";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@에 관한 %@ %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%2$@의 %1$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%2$@(%3$@)님을 위한 %1$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "프로필 사진 변경";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "새 작업";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "베타";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "강조표시된 항목";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "어느 계정을 사용 중인지 쉽게 알아볼 수 있도록 사진을 추가하세요.";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "친구가 나를 알아볼 수 있도록 사진을 추가하세요.";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "사용 중지";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "시크릿 모드 사용 중";
"OneGoogleTurnOnIncognitoMode" = "시크릿 모드 사용 설정";
"OneGoogleTurnOffIncognitoMode" = "시크릿 모드 사용 중지";
"OneGoogleButtonSwitchAccount" = "계정 전환";
"OneGoogleRemoveAccountButtonShortLabel" = "기기에서 삭제";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "계정 추가";
"OneGoogleEducationQuickSwipeMessageTitle" = "빠르게 계정 전환";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "다른 계정을 선택하려면 프로필 사진에서 아래로 스와이프합니다.";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "계정을 빠르게 전환하려면 사진에서 아래로 스와이프합니다.";
"OneGoogleEducationQuickSwipeMessageActionButton" = "확인";
"OneGoogleGeneralDialogConfirmationButton" = "확인";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "계정 저장용량이 거의 가득 찼습니다";
"OneGoogleStorageFullBadgeA11yLabel" = "계정 저장용량이 가득 찼습니다";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "권장 조치";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@님(%@)이 취할 수 있는 권장 조치";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%1$@님(%2$@)을 위한 중요한 조치 권장사항";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "권장 조치";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "중요한 계정 알림.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "계정이 안전함";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@님(%@) 계정이 안전합니다";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "%@님, %@ 계정이 안전합니다";
"OneGoogleConsentScrollToChooseButtonLabel" = "스크롤하여 선택";
"OneGoogleConsentDiscardChangesDialogTitle" = "변경사항을 삭제하시겠습니까?";
"OneGoogleConsentDiscardChangesDialogMessage" = "저장되지 않은 변경사항은 삭제됩니다.";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "선택사항 수정";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "삭제";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google 계정";
"OneGoogleConsentDismissButtonA11yLabel" = "종료";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@에 숨겨짐";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@에 표시됨";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. 이 앱에서 숨겨짐";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. 이 앱에 표시됨";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "이 기기에서 %1$@, %2$@ 삭제";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@, %2$@에 로그인";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "안녕하세요.";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "%1$@님, 안녕하세요.";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "계정이 제한되어 있습니다. 현재 이 계정으로의 전환은 허용되지 않습니다. 나중에 다시 시도해 주세요.";
"OneGoogleConsentGoogleAccountProductName" = "Google 계정";
